body {
    background-color: #1F1F1F;
}

p, ul, h1 {
    color: white;
    font-family: arial;
    font-size: 30px;
}

h1 {
    text-align: center;
    font-size: 50px;
    padding-left: 50px;
}

img {
    margin: 6px;
}

header {
    display: flex;
    text-align: center;
}

a:link{
    color: #c380a5;
}
a:visited{
    color: #c380a5;
}
a:hover{
    color: #ffa7d8;
}
a:active{
    color: #694559;
}
